Magento supports PHP 5.6.5, 7.0.2, 7.0.4 and 7.0.6 or later. Please read Magento System Requirements.